.txtsec {
  font-size: 18px;
}
.txtsec .top {
  justify-content: center;
  margin-bottom: 40px;
}
.txtsec .top .inner {
  background-color: #F1F1F1;
  padding: 68px 60px;
  border-radius: 20px;
}
.txtsec.no-bg .top .inner {
  background: none;
  padding: 0px;
}
.txtsec .tagline {
  display: block;
}
.txtsec .top .inner a {
  color: #BA1A00;
  text-decoration: none;
}
.txtsec .top .inner a:hover {
  text-decoration: underline;
}
.txtsec .inner ol,
.txtsec .inner ul {
  padding-left: 20px;
}

.raise thead th{
  background-color: #f9f9f9;
  font-weight: 300;
}

.raise img{
  width:50px;
  height: 50px;
}

@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}